
Core - Bug # 23795

Status: Closed Priority: Should have
Author: Chris topher Category:
Created: 2010-10-19 Assigned To:
Updated: 2010-10-20 Due date:
TYPO3 Version: 4.5
PHP Version: 5.3
Complexity:
Is Regression:
Sprint Focus:
Subject: After #23766: Missing tabs in Page Properties
Description

If logged in as a non-admin user, only the first tab is displayed in page properties.
That way fields like "meta data" or "description", which are set to be visible too, are no longer there.

(issue imported from #M16069)

Related issues:
related to Core - Feature # 23766: Implement new layout and labels for tt_con... Closed 2010-10-17

History
#1 - 2010-10-19 19:10 - Jo Hasenau

I am currently moving the testing environment from the code sprint notebook to our dev server - will check that ASAP.

BTW: Thx for testing and the detailed feedback :-)

#2 - 2010-10-20 11:19 - Ernesto Baschny

I could not reproduce that. What ACL exactly is defined for your user? Are you hiding fields using page TS?

#3 - 2010-10-20 11:33 - Steffen Kamper

I also can't reproduce with trunk

#4 - 2010-10-20 14:52 - Jo Hasenau

Me neither. As soon as at least one field of the tab is set to "visible" for my test user, the tab shows up correctly.

BTW: "Meta data" is no field of the pages table, so if you really got that as a field, there must be some extension involved. If you can tell us, what
extension that is, maybe we can reproduce the bug by installing it.

#5 - 2010-10-20 18:46 - Chris topher

Yes, you are right.
@ Joey, I meant the field "keywords" from the table pages. This was translated to "Meta-Daten".
#6 - 2010-10-20 18:47 - Chris topher

Closed, no bug.

Sorry for the trouble, guys, the error was located 90 cm in front of the screen.
Someone (...) had deactivated these fields for the user I tested with...
Nasty.
